<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.MediaServerPlugin.root_container &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.MediaServerPlugin.root_container &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="abstract_class"><a href="Rygel.MediaServerPlugin.html">MediaServerPlugin</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="property">root_container</li>
          <li class="virtual_property"><a href="Rygel.MediaServerPlugin.search_caps.html">search_caps</a></li>
          <li class="property"><a href="Rygel.MediaServerPlugin.supported_profiles.html">supported_profiles</a></li>
          <li class="property"><a href="Rygel.MediaServerPlugin.upload_profiles.html">upload_profiles</a></li>
          <li class="creation_method"><a href="Rygel.MediaServerPlugin.MediaServerPlugin.html">MediaServerPlugin</a></li>
          <li class="virtual_method"><a href="Rygel.MediaServerPlugin.apply_hacks.html">apply_hacks</a></li>
          <li class="virtual_method"><a href="Rygel.MediaServerPlugin.constructed.html">constructed</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">root_container</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_type"><a href="Rygel.MediaContainer.html" class="abstract_class">MediaContainer</a></span> <b><span class="property">root_container</span></b> { <span class="main_keyword">get</span>; <span class="main_keyword">construct</span>; }
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>